Subject: Ticket Assigned - late delivery c&c
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 17 Jan 2023 23:22:15 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery c&c Lerrad Aicrag                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi lerrad aicrag, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6197803368 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:12 AM, 18th Jan                     Lerrad Aicrag                    Kindly update my order its 2 days already           03:13 AM, 18th Jan                     Lerrad Aicrag                    He said to me last hours ago il recieve my sms. But still           03:14 AM, 18th Jan                     Lerrad Aicrag                    No update           03:14 AM, 18th Jan                   hessah                   Hi, Thank you for contacting us. How may I help you?           03:14 AM, 18th Jan                     Lerrad Aicrag                    Kindly update           03:15 AM, 18th Jan                     Lerrad Aicrag                    My oder           03:15 AM, 18th Jan                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:15 AM, 18th Jan                     Lerrad Aicrag                    Its been 2 days           03:15 AM, 18th Jan                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           03:16 AM, 18th Jan                   hessah                   Do you have any other questions that I can help you with?           03:16 AM, 18th Jan                     Lerrad Aicrag                    Fix this issue           03:16 AM, 18th Jan                   hessah                   The problem will be resolved as soon as possible           03:17 AM, 18th Jan                   hessah                   Do you have any other questions that I can help you with?           03:17 AM, 18th Jan                     Lerrad Aicrag                    Most of my co workers are planning to buy but the situation of my order           03:17 AM, 18th Jan                     Lerrad Aicrag                    Still not fix how can i recomended to buy frome you shop           03:18 AM, 18th Jan                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           03:19 AM, 18th Jan                   hessah                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           03:21 AM, 18th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5600430